
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d089 le.go.lu.d089/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d089 - <span class="tkc-version">le.go.lu.d089/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, Jesus and his disciples arrived in Capernaum, and when he was in the house, he asked his disciples, “What were you arguing about among yourselves on the way?” However, they remained silent because on the way, they had argued with one another about who was the greatest. He sat down, called the Twelve, and told them, “If anyone wants to be first, he shall be last of all, and the servant of all.” He took a little child and set him in their midst. Taking the child in his arms, he said to them, “Whoever receives such a little child in my Name, receives me; and whoever receives me, does not receive me, but the one who sent me.” Now John answered him, “Teacher, we have seen someone who does not follow us casting out demons in your Name; and we forbade him, because he does not follow us!” But Jesus said, “Do not forbid him, for no one who does a mighty work in my Name will be able to quickly speak evil of me. Whoever is not against us is on our side! Amen, I tell you that whoever will give you a cup of water to drink in my Name, because you belong to Christ, will not lose his reward.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, Jesus and his disciples came to Capernaum, and when he was in the house he asked them, &#34;What were you discussing on the way?&#34; But they were silent; for on the way they had discussed with one another who was the greatest. And he sat down and called the twelve; and he said to them, &#34;If any one would be first, he must be last of all and servant of all.&#34; And he took a child, and put him in the midst of them; and taking him in his arms, he said to them, &#34;Whoever receives one such child in my name receives me; and whoever receives me, receives not me but him who sent me.&#34; John said to him, &#34;Teacher, we saw a man casting out demons in your name, and we forbade him, because he was not following us.&#34; But Jesus said, &#34;Do not forbid him; for no one who does a mighty work in my name will be able soon after to speak evil of me. For he that is not against us is for us. For truly, I say to you, whoever gives you a cup of water to drink because you bear the name of Christ, will by no means lose his reward.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: Jesús y sus discípulos llegaron a Cafarnaún y, una vez en casa, les preguntó: «¿De qué discutían por el camino?» Ellos callaron, pues por el camino habían discutido entre sí quién era el mayor. Entonces se sentó, llamó a los Doce y les dijo: «Si uno quiere ser el primero, que sea el último de todos y el servidor de todos.» Y tomando un niño, lo puso en medio de ellos, lo estrechó entre sus brazos y les dijo: «El que acoja a un niño como éste en mi nombre, a mí me acoge; y el que me acoja a mí, no me acoge a mí, sino a Aquel que me ha enviado.» Juan le dijo: «Maestro, hemos visto a uno que expulsaba demonios en tu nombre, pero, como no viene con nosotros, hemos tratado de impedírselo.» Pero Jesús dijo: «No se lo impidan, pues no hay nadie que obre un milagro invocando mi nombre y que luego sea capaz de hablar mal de mí. Pues el que no está contra nosotros, está por nosotros. Todo aquel que les dé de beber un vaso de agua por el hecho de que son de Cristo, les aseguro que no perderá su recompensa.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Llegaron a Cafarnaún, y una vez en casa, Jesús les preguntó: «¿De qué venían discutiendo por el camino?» Ellos se quedaron callados, pues habían discutido entre sí sobre quién era el más importante de todos. Entonces se sentó, llamó a los Doce y les dijo: «Si alguno quiere ser el primero, que se haga el último y el servidor de todos.» Después tomó a un niño, lo puso en medio de ellos, lo abrazó y les dijo: «El que recibe a un niño como éste en mi nombre, me recibe a mí; y el que me recibe, no me recibe a mí, sino al que me ha enviado.» Juan le dijo: «Maestro, hemos visto a uno que hacía uso de tu nombre para expulsar demonios, y hemos tratado de impedírselo porque no anda con nosotros.» Jesús contestó: «No se lo prohíban, ya que nadie puede hacer un milagro en mi nombre y luego hablar mal de mí. El que no está contra nosotros está con nosotros.» «Y cualquiera que les dé de beber un vaso de agua porque son de Cristo, yo les aseguro que no quedará sin recompensa.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo Yesu na wanafunzi wake walifika Kafarnaumu. Na alipokuwa nyumbani, aliwauliza, &#34;Mlikuwa mnajadiliana nini njiani?&#34; Lakini wao wakanyamaza, maana njiani walikuwa wamebishana ni nani aliyekuwa mkubwa kati yao. Yesu akaketi chini, akawaita wale kumi na wawili, akawaambia, &#34;Mtu akitaka kuwa wa kwanza lazima awe wa mwisho na mtumishi wa wote.&#34; Kisha akamchukua mtoto mdogo, akamsimamisha kati yao, akamkumbatia, halafu akawaambia, &#34;Anayempokea mtoto kama huyu kwa jina langu, ananipokea mimi; na anyenipokea mimi, hanipokei mimi tu, bali anampokea yule aliyenituma.&#34; Yohane akamwambia, &#34;Mwalimu, tumemwona mtu mmoja akitoa pepo kwa kulitumia jina lako, nasi kukajaribu kumkataza kwa kuwa yeye si mmoja wetu. Lakini Yesu akasema, &#34;Msimkatake, maana hakuna mtu anayefanya mwujiza kwa jina lango, na papo hapo akaweza kusema mabaya juu yangu. Maana, asiyepingana nasi, yuko upande wetu. Mtu yeyote atakayewapeni kikombe cha maji ya kunywa, kwa sababu nyinyi ni watu wake Kristo, hakika hatakosa kupata tuzo lake.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἦλθεν ὁ Ἰησοῦς καὶ οἱ μαθηταὶ αὐτοῦ εἰς Καπερναούμ· καὶ ἐν τῇ οἰκίᾳ γενόμενος ἐπηρώτα αὐτούς· Τί ἐν τῇ ὁδῷ πρὸς ἑαυτοὺς διελογίζεσθε; οἱ δὲ ἐσιώπων· πρὸς ἀλλήλους γὰρ διελέχθησαν ἐν τῇ ὁδῷ τίς μείζων. καὶ καθίσας ἐφώνησε τοὺς δώδεκα καὶ λέγει αὐτοῖς· Εἴ τις θέλει πρῶτος εἶναι, ἔσται πάντων ἔσχατος καὶ πάντων διάκονος. καὶ λαβὼν παιδίον ἔστησεν αὐτὸ ἐν μέσῳ αὐτῶν, καὶ ἐναγκαλισάμενος αὐτὸ εἶπεν αὐτοῖς· Ὃς ἐὰν ἓν τῶν τοιούτων παιδίων δέξηται ἐπὶ τῷ ὀνόματί μου, ἐμὲ δέχεται· καὶ ὃς ἐὰν ἐμὲ δέξηται, οὐκ ἐμὲ δέχεται, ἀλλὰ τὸν ἀποστείλαντά με. Ἀπεκρίθη αὐτῷ ὁ Ἰωάννης λέγων· Διδάσκαλε, εἴδομέν τινα ἐν τῷ ὀνόματί σου ἐκβάλλοντα δαιμόνια, ὃς οὐκ ἀκολουθεῖ ἡμῖν, καὶ ἐκωλύσαμεν αὐτόν, ὅτι οὐκ ἀκολουθεῖ ἡμῖν. ὁ δὲ Ἰησοῦς εἶπε· Μὴ κωλύετε αὐτόν· οὐδεὶς γάρ ἐστιν ὃς ποιήσει δύναμιν ἐπὶ τῷ ὀνόματί μου καὶ δυνήσεται ταχὺ κακολογῆσαί με· ὃς γὰρ οὐκ ἔστι καθʼ ἡμῶν, ὑπὲρ ἡμῶν ἐστιν. ὃς γὰρ ἂν ποτίσῃ ὑμᾶς ποτήριον ὕδατος ἐν τῷ ὀνόματί μου, ὅτι Χριστοῦ ἐστε, ἀμὴν λέγω ὑμῖν, οὐ μὴ ἀπολέσῃ τὸν μισθὸν αὐτοῦ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
